<?php

/* Quick Responses */
if ( ! function_exists( 'wpj_init_new_quick_response_modal' ) ) {
	function wpj_init_new_quick_response_modal( $uid = '' ) {
		wpj_get_template( 'modals/notify/new-quick-response-template.php', [
			'uid'      => $uid,
			'username' => wpj_get_user_display_type( $uid )
		] );
	}
}

if ( ! function_exists( 'wpj_init_delete_quick_responses_modal' ) ) {
	function wpj_init_delete_quick_responses_modal( $uid = '' ) {
		wpj_get_template( 'modals/notify/delete-quick-responses-template.php', [
			'uid' => $uid
		] );
	}
}
